@charset "UTF-8";

/* siehe http://getbootstrap.com/css/#grid-options */

/* xs - <768px */
@media screen and (max-width: 767px) {

header.top .logo { margin-left: 20px; }
header.top .logo img.logo { width: 190px; margin: 0; }
.navbar { margin: 0; }
.navbar-header { margin-top: 15px; padding-left: 10px; border-bottom: 1px solid #b2b7d2; }
.navbar-header span.title { display: block; position: absolute; left: 50px; margin: 10px; bottom: 0; font-size: 1.3em; font-weight: bold; text-transform: uppercase; color: #5b5664; }
.navbar-toggle { float: left; margin-right: 0; border: none; }
header.top #mainnavbar { margin: 0; width: 100%; position: absolute; z-index: 200; background-color: #ffffff; }
header.top #mainnavbar ul.navbar-nav { margin: 0; }
header.top #mainnavbar ul.navbar-nav li.dropdown { padding: 0; background-color: #d9dbe8; border-bottom: 1px solid #b2b7d2; }
header.top #mainnavbar ul.navbar-nav .dropdown-menu { margin: 0; padding: 0; width: 100%; top: 0; position: relative; column-count: unset; column-gap: unset; border: none; }
header.top #mainnavbar ul.navbar-nav .dropdown-menu li { padding: 20px; }
header.top #mainnavbar ul.navbar-nav .dropdown .dropdown-menu li { padding: 0; background-color: #ffffff; border-top: 1px solid #b2b7d2; }
div.searchdiv { float: none; margin-top: -10px; margin-bottom: 0; position: absolute; z-index: 210; width: 100%; background-color: #fff; }
div.searchdiv #searchinput { width: calc(100% - 40px); }
.navbar-default .navbar-nav > li > a { width: 100vw; margin: 0; padding: 15px 20px; border: 0; display: table-cell; }
.navbar-default .navbar-nav > li > label.opener { width: 60px; min-width: 60px; text-align: center; font-size: 2em; height: 100%; border: 0; vertical-align: top; border-left: 1px solid #b2b7d2; display: table-cell; }
.navbar-default .navbar-nav > li > .dropdown-menu > li > a { width: 100vw; margin: 0; padding: 15px 10px 15px 30px !important; border: 0; display: table-cell; }
.navbar-default .navbar-nav > li > .dropdown-menu > li > label.opener { padding: 10px 22px !important; width: 60px; min-width: 60px; text-align: center; font-size: 2em; height: 100%; border: 0; vertical-align: top; border-left: 1px solid #b2b7d2; display: table-cell; }
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a { width: 100vw; margin: 0; padding: 15px 10px 15px 40px !important; border: 0; display: table-cell; }
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > label.opener { padding: 10px 22px !important; width: 60px; min-width: 60px; text-align: center; font-size: 2em; height: 100%; border: 0; vertical-align: top; border-left: 1px solid #b2b7d2; display: table-cell; }
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > .dropdown-menu > li > a { width: 100vw; margin: 0; padding: 15px 10px 15px 50px !important; border: 0; display: table-cell; }
.navbar-default .navbar-nav > .active > a ~ a { border-bottom: 2px solid #5b5664; }
.navbar-default a { text-transform: none; font-weight: normal; }
#maincontent { background: none; background-color: #fff; }
.subnav { display: none; }
.content { padding: 0 20px !important; }
body { padding: 10px 0; }
.flexslider .slides .ce-bodytext { padding: 20px; padding-right: 20px !important; padding-bottom: 40px; }
.flexslider { margin: 0 5px; }
.slick-slider { margin: 0 0 0 15px; }
#maincontent .slick-slider { margin: 0 -15px 0 0; }
.news .article { padding-bottom: 10px; border-bottom: 1px solid #b2b7d2; margin-bottom: 20px !important; }
.news .row.colsgrid div.col-md-4:last-child .article { border-bottom: none; }
.news .article .news-img-wrap1 { text-align: center; }
.news .article img { width: 100%; max-width: 360px; height: auto; }
.news .news-list-view { margin: 0; }
.container .row.main > .frame-default { margin: 0; padding: 0 20px; }
.container .row.main > .frame-default h1 { margin: 20px 0 40px 0 !important; }
.container .row.main > .frame-default .news { padding: 20px 0; }
.container .row.main > .frame-default .tx-bzga-shop { padding: 20px 0; }
.container .row.colsgrid { margin: 0; }
.container .row.colsgrid > div { padding: 0; }
.container > .row.main > .row.colsgrid { padding: 20px; }
.container h1.colgridtitle { margin: 0; padding: 20px; }
.container .row.colsgrid > div > div h1 { margin-top: 0; margin-bottom: 30px; }
#maincontent .tx-bzga-shop { margin-bottom: 0 !important; }
.bodygraybg .tx-bzga-shop { margin-bottom: 0px !important; }

.tx-bzga-shop .detail { display: block; }
.tx-bzga-shop .detail p.image { text-align: center; }
.tx-bzga-shop .detail .main { padding: 0; margin-bottom: 0px; }
.tx-bzga-shop .listentry { display: block; }
.tx-bzga-shop .listentry .main { padding-left: 0; margin-top: 1em; }
.tx-bzga-shop .listentry:last-child { border-bottom: none !important; }
.tx-bzga-shop #shopslider .detail { display: flex; padding-bottom: 20px; }
.tx-bzga-shop #shopslider .detail .main { padding-left: 20px; margin-top: 0; }
.tx-bzga-shop #shopslider .detail p.image { padding-bottom: 20px; }
.tx-bzga-shop #shopslider .detail h2.shop + p { padding-bottom: 20px; }
.tx-bzga-shop #shopslider .flex-control-nav { position: absolute; }
.tx-bzga-shop #shopslider .flex-control-paging { left: 0; right: 0; width: unset; bottom: 0; }
footer .container { margin: 0; padding: 20px; }
footer .container h1 { margin: 0; padding: 0 0 20px 0; }
footer .footertotop { margin: 10px; }
.row.main .sidebar { padding: 0; margin-top: 20px; }
#maincontent h1 { font-size: 1.8em; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
footer .footerbottom { margin-top: 0 !important; }
.tx-ww-studien .thema_list { margin-left: 0; margin-right: 0; }
.tx-ww-studien .thema_list span { margin-right: 0; white-space: normal; }
.tx-ww-studien .thema_list span a { white-space: normal; }
.tx-ww-studien .listentry { display: block; }
.tx-ww-studien .detailentry { display: block; }
.tx-ww-studien .main { padding-left: 0; margin-top: 1em; }
.tx-ww-bzga-pressemotive .listentry { display: block; }
.tx-ww-bzga-pressemotive .listentry .main { padding-left: 0; margin-top: 1em; }
.tx-ww-bzga-pressemotive .listentry2 { padding-top: 0; }
.tx-ww-bzga-pressemotive .listentry2 table { border-spacing: 0; font-size: 0.65em; }
.tx-ww-bzga-pressemotive .listentry2 .hinweis { margin: 10px; }
.frame-type-menu_sitemap li { hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
.tx-ww-studien #studienslider { padding-bottom: 20px; }
.tx-ww-studien #studienslider .main { padding-left: 20px; margin-top: 0; }
#flexslider17 .ce-gallery { width: 100%; }
#flexslider17 figure.image { width: 100%; }
.container .row.main .flexslider .ce-gallery { width: 100%; }
.container .row.main .flexslider figure.image { width: 100%; }
.tx-ww-bzga-ausschreibung .teaser { margin-bottom: 1em; }
.tx-ww-bzga-ausschreibung .ausschreibung_list { margin-bottom: 0.5em; }
footer .metanav { padding-top: 0; padding-bottom: 0; }
footer .metanav span.mnav { display: block; margin-right: 0; padding: 10px 0px; border-top: 1px solid #b2b7d2; }
footer .metanav span.mnav:first-child { border-top: none; }
}

@media screen and (max-width: 479px) {
.tx-bzga-shop #shopslider .detail { display: block; padding-bottom: 0; }
.tx-bzga-shop #shopslider .detail .img { width: 100%; }
.tx-bzga-shop #shopslider .detail .main { padding: 0; width: 100%; margin-top: 1em; }
.tx-bzga-shop #shopslider .detail h2.shop + p { padding-bottom: 40px; }
.tx-ww-studien #studienslider { display: block; padding-bottom: 0; }
.tx-ww-studien #studienslider .img { width: 100%; }
.tx-ww-studien #studienslider .main { padding: 0; width: 100%; margin-top: 1em;}

}

@media screen and (min-width: 400px) and (max-width: 991px) {
.news .news-img-wrap_start .description { right: calc(100% - 350px);}
}
/* sm - >=768px */
@media screen and (min-width: 768px) and (max-width: 991px) {
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; margin-top:0px; } 
ul.navbar-nav .dropdown-menu .dropdown-menu { display: none !important; }
ul.navbar-nav .dropdown-menu .dropdown-menu  .dropdown-menu{ display: none !important; }
.navbar-default .navbar-nav > li > a { margin-right: 14px; }
.navbar-default a { font-size: 0.9em; }
.subnav { font-size: 0.9em; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
.searcher2 { margin-right: 5px; }
#maincontent h1 { font-size: 1.8em; hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; }
header.top .metanav span a { font-size: 0.8em; }
header.top .metanav span { margin-left: 14px; }
header.top .metanav span.additinfo { display: none; }
.flexslider .slides .ce-bodytext { padding: 20px; padding-right: 20px; padding-bottom: 60px; }
.news .article { padding-bottom: 10px; border-bottom: 1px solid #b2b7d2; margin-bottom: 20px !important; }
.news .row.colsgrid div.col-md-4:last-child .article { border-bottom: none; }
.news .article .news-img-wrap1 { text-align: center; }
.news .article img { width: 100%; max-width: 360px; height: auto; }
.news .news-list-view { margin: 0; }

.tx-ww-studien .thema_list { margin-left: 0; margin-right: 0; }
.tx-ww-studien .thema_list span { margin-right: 0; white-space: normal; }
.tx-ww-studien .thema_list span a { white-space: normal; }
.tx-ww-studien .listentry { display: block; }
.tx-ww-studien .detailentry { display: block; }
.tx-ww-studien .main { padding-left: 20px; margin-top: 0; }

#flexslider17 .ce-gallery { width: 100%; }
#flexslider17 figure.image { width: 100%; }
.container .row.main .flexslider .ce-gallery { width: 100%; }
.container .row.main .flexslider figure.image { width: 100%; }
header.top .metanav { padding-right: 5px; }

.bodygraybg .tx-bzga-shop { margin-bottom: 0px !important; }

}


/* xs, sm */
@media screen and (max-width: 991px) {
.flexslider .flex-control-nav { right: calc(50% + 10px); }
.flexslider .flex-pauseplay { right: calc(50% + 0px); }
#tx-solr-search-functions { padding-left: 0; display: inline; }
.bgslide { width: 100%; }
}

/* md - >=992px */
@media screen and (min-width: 992px) and (max-width: 1199px) {
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; margin-top:0px; } 
ul.navbar-nav .dropdown-menu .dropdown-menu { display: none !important; }
ul.navbar-nav .dropdown-menu .dropdown-menu  .dropdown-menu{ display: none !important; }
.navbar-default .navbar-nav > li > a { margin-right: 30px; }
.navbar-default a { font-size: 1em; }
header.top .metanav span.additinfo { display: none; }
.container .row.colsgrid > div { padding: 0 20px; }
.news .article .news-img-wrap1 { text-align: center; }
.news .article img { width: 100%; max-width: 360px; height: auto; }
.flexslider .flex-control-nav { right: calc(80% + 10px); }
.flexslider .flex-pauseplay { right: calc(80% + 0px); }

}

/* lg - >=1200px */
@media screen and (min-width: 1200px) {
ul.nav li.dropdown:hover > ul.dropdown-menu { display: block; margin-top:0px; } 
ul.navbar-nav .dropdown-menu .dropdown-menu { display: none !important; }
ul.navbar-nav .dropdown-menu .dropdown-menu  .dropdown-menu{ display: none !important; }
.container { width: 1160px; }
.subnav { width: 260px; }
.content { width: 900px; }
.search .content { width: 100%; }
.sidebar { width: 260px; }
.maincontent { width: 600px; }
}

/* md - >=992px */
@media screen and (min-width: 992px) {
}

@media screen and (max-width: 480px) {
}
@media screen and (min-width: 480px) and (max-width: 767px) {
.tx-bzga-shop .listentry img { width: 50%; }
}


@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) {

  /* md screen, safari only override above media query */

body {
    font-size: 0.9em;
    -webkit-text-size-adjust:100%;
}

header.top .metanav span a {
    font-size: 0.9em;

}

}}

@supports (-moz-osx-font-smoothing:auto) {
  /* mac os and firefox only */
  
  body { font-size: 0.85em; }
  
}


/* Chrome 29+ */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {

/* class is only added per javascript */
body.mac-os { font-size: 0.85em; } 

}

